RubyGems Navigation menu

rsolr-nokogiri 0.0.0

Gives RSolr the power to use Nokogiri instead of Builder... it's faster.

Gemfile
          gem 'rsolr-nokogiri', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install rsolr-nokogiri
  
  
  
  
  
  
  

Total downloads 1,511

For this version 1,511

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - February 5, 2010 (6.5 KB)

Runtime Dependencies:

Development Dependencies: